/*     1790245 : 한줄 텍스트      */
.text__1790245__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1790245__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__1790245__ > p {font-size:var(--content-font-size); color:#666; line-height:1.6em; word-break:keep-all;}

@media all and (max-width:768px) {
.text__1790245__ > h3 {font-size:17px; padding-bottom:20px; word-break:keep-all;}
}

/*     1790255 : 한줄 텍스트      */
.logo_block__1790255__ * {margin:0; padding:0; box-sizing:border-box;}
.logo_block__1790255__ {padding-top:50px;}
.logo_block__1790255__ .content .logo_ci {position:relative;}
.logo_block__1790255__ .content .logo_ci::before {position:absolute; content:''; left:50%; top:0; width:1px; height:100%; background:#ccc;}
.logo_block__1790255__ .content .logo_item {display:grid; grid-template-columns:1fr 1fr; background:url(/img_up/shop_pds/appkorea160/build/option/img_bg_grid1712293549.png) center center / 16px 16px repeat; justify-items:center; padding:100px 0; border:1px solid #ccc; }
.logo_block__1790255__ .content .logo_item > figure {width:50%; font-size:0;}

@media all and (max-width:768px) {
  .logo_block__1790255__ {padding-top:20px;}
  .logo_block__1790255__ .content .logo_item {grid-template-columns:1fr; padding:30px 0; gap:60px;}
  .logo_block__1790255__ .content .logo_ci::before {left:0; top:50%; width:100%; height:1px;}
}

/*     1938175 : 한줄 텍스트      */
.down__1938175__ * {margin:0; padding:0; box-sizing:border-box;}
.down__1938175__ {padding-top:15px;}
.down__1938175__ .button_wrapper {display:flex; justify-content:flex-end; gap:20px;}
.down__1938175__ .button_wrapper > a {border:1px solid #ccc; padding:5px 15px; display:flex; gap:5px; align-items:center;}
.down__1938175__ .button_wrapper > a > span,
.down__1938175__ .button_wrapper > a > i {font-size:19px;}


@media all and (max-width:768px) {
  .down__1938175__ .button_wrapper > a > span,
  .down__1938175__ .button_wrapper > a > i {font-size:14px;}
}

/*     1790325 : 한줄 텍스트      */
.text__1790325__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1790325__ {padding-top:100px;}
.text__1790325__ > h3 {font-size:30px; font-weight:700; color:var(--main-color, #ccc); padding-bottom:30px;}
.text__1790325__ > p {font-size:var(--content-font-size); color:#666; line-height:1.6em; word-break:keep-all;}

@media all and (max-width:768px) {
  .text__1790325__ {padding-top:50px;}
  .text__1790325__ > h3 {font-size:17px; padding-bottom:20px;}
}

/*     1790265 : 한줄 텍스트      */
.logo_block__1790265__ * {margin:0; padding:0; box-sizing:border-box;}
.logo_block__1790265__ {padding-top:50px;}

.logo_block__1790265__ .content {display:flex; flex-wrap:wrap; gap:20px; justify-content:space-between;}
.logo_block__1790265__ .content .box {display:flex; min-width:49%; justify-content:space-between; padding:30px 25px;}
.logo_block__1790265__ .content .box:nth-child(1) {background:#005793;}
.logo_block__1790265__ .content .box:nth-child(2) {background:#00a5e5;}
.logo_block__1790265__ .content .box:nth-child(3) {background:#4b5151;}
.logo_block__1790265__ .content .box:nth-child(4) {background:#bdbdba;}
.logo_block__1790265__ .content .box .b_title {color:#fff; font-size:var(--content-font-size);}
.logo_block__1790265__ .content .box .b_subject {color:#fff; line-height:1.5em;}

@media all and (max-width:768px) {
.logo_block__1790265__ {padding-top:20px;}
.logo_block__1790265__ .content .box {min-width:100%;}
.logo_block__1790265__ .content .box .b_title,
.logo_block__1790265__ .content .box .b_subject {font-size:13px;}
}


